#Thu Jul 31 20:19:04 CEST 2025
internal.windows.package-family-name-changed=true
mac-aarch64.known-versions=2.1.0.190\:atlantafx-sampler-2.1.0-190-mac-aarch64.zip\:9b4d49b6b917d39a
windows.package-family-name=AtlantafxSampler_r94jb655n6kcp
app.revision=190
app.windows.manifests.msix.update-escape-hatch.exe=ms-appx\:///updatecheck.exe?CONVEYOR_INTERNAL_UPDATE_MODE\=3
app.version=2.1.0
app.long-fsname=atlantafx-sampler
windows.site-base-url=https\://downloads.hydraulic.dev/atlantafx/sampler/
windows.exe-installer-name=atlantafx-sampler.exe
app.windows.manifests.msix.update-escape-hatch.run-if=reinstall-required
windows.msix.amd64.hash=1d4de2a767ef5d14
windows.publisher=CN\=Hydraulic Software AG, O\=Hydraulic Software AG, L\=Zürich, S\=Zürich, C\=CH, SERIALNUMBER\=CHE-312.597.948, OID.2.5.4.15\=Private Organization, OID.1.3.6.1.4.1.311.60.2.1.2\=Zürich, OID.1.3.6.1.4.1.311.60.2.1.3\=CH
app.windows.manifests.version-quad=2.1.0.190
mac-amd64.known-versions=2.1.0.190\:atlantafx-sampler-2.1.0-190-mac-amd64.zip\:d8a858e5c9234d65
